• Resolved Rufus87

    (@rufus87)


    Hi there,

    Many thanks for the great plugin.

    After wordpress v5.3 there is deprecated notice in the logs:
    “class-oembed.php is deprecated since version 5.3.0! Use wp-includes/class-wp-oembed.php instead.”

    Can you please check that?

    Thanks in advance.

Viewing 1 replies (of 1 total)
  • Plugin Support Tushar

    (@tushar284)

    Hi there, thanks for your appreciation.

    We are very sorry to hear you had this issue. We already checked and working on it. Hopefully we will come up with a solution in the next version soon.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘class-oembed.php deprecated’ is closed to new replies.